.version.extras /* version checker */
{
	color: #0000F4;
	background-color: #43E5E6;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 663px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 9px;
	width: 0.01px;/* should not cover content below */
}

#pu2433-4
{
	width: 0.01px;
	margin-left: -100px;
}

#u2433-4
{
	z-index: 38;
	min-height: 75px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u2433-4-bw
{
	z-index: 38;
	min-height: 75px;
	margin-top: 40px;
}

#u2434
{
	z-index: 42;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	left: 179px;
}

#u2557
{
	z-index: 44;
	width: 494px;
	margin-left: 238px;
	margin-top: 7px;
	position: relative;
}

#u2558
{
	z-index: 45;
	width: 494px;
	position: relative;
	margin-right: -10000px;
}

#u2561-4
{
	z-index: 46;
	width: 79px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
}

#u2561-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u2561-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#pu2559-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 79px;
}

#u2559-4
{
	z-index: 50;
	width: 89px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 79px;
}

#u2559-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u2559-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u2563-4
{
	z-index: 62;
	width: 79px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
}

#u2561-4.MuseLinkActive,#u2563-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u2563-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u2560-4
{
	z-index: 54;
	width: 79px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 246px;
}

#u2563-4.MuseLinkActive,#u2560-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u2560-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u2562-4
{
	z-index: 58;
	width: 79px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 415px;
}

#u2560-4.MuseLinkActive,#u2562-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u2562-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u2562-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u2564-4
{
	z-index: 66;
	width: 89px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u2559-4.MuseLinkActive,#u2564-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u2564-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u2564-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#pu2493-29
{
	width: 0.01px;
	margin-left: 65px;
	margin-top: 30px;
}

#u2493-29
{
	z-index: 2;
	width: 530px;
	min-height: 330px;
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u2493-2
{
	font-size: 24px;
	line-height: 29px;
}

#u2493-15
{
	font-size: 24px;
	text-align: justify;
	line-height: 29px;
}

#u2493-5,#u2493-6,#u2493-8,#u2493-9,#u2493-11,#u2493-12,#u2493-13,#u2493-16,#u2493-18,#u2493-19,#u2493-21,#u2493-22,#u2493-24,#u2493-25,#u2493-27
{
	text-align: justify;
}

#pu2588
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 540px;
}

#u2588
{
	z-index: 31;
	width: 355px;
	height: 245px;
	position: relative;
	background: transparent url("../images/2015-07-03%20215025-1.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u2588
{
	background-image: url("../images/2015-07-03%20215025-1_2x.jpg");
}

#u2595
{
	z-index: 32;
	width: 355px;
	height: 243px;
	margin-top: 46px;
	position: relative;
	background: transparent url("../images/2015-07-11%20222802-2.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u2595
{
	background-image: url("../images/2015-07-11%20222802-2_2x.jpg");
}

#u2148
{
	z-index: 35;
	width: 200px;
	min-height: 30px;
	left: -300px;
	margin-top: 15px;
	position: relative;
}

#ppu2150
{
	width: 0.01px;
	margin-left: -300px;
	margin-top: 9px;
}

#pu2150
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2150
{
	z-index: 36;
	width: 200px;
	min-height: 30px;
	position: relative;
}

#u2152
{
	z-index: 37;
	width: 200px;
	min-height: 30px;
	margin-top: 18px;
	position: relative;
}

#u1284
{
	z-index: 33;
	height: 241px;
}

#u1284-bw
{
	z-index: 33;
	margin-top: 10px;
	height: 241px;
}

#u1291
{
	z-index: 34;
	min-height: 157px;
	padding-bottom: 7px;
}

#u1291_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u3003
{
	z-index: 70;
	width: 1010px;
	position: relative;
	margin-right: -10000px;
	margin-top: -104px;
	left: 100px;
}

#ppu3007-16
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 49px;
}

#pu3007-16
{
	width: 0.01px;
}

#u3007-16
{
	z-index: 71;
	width: 205px;
	min-height: 69px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u3008-4
{
	z-index: 87;
	width: 350px;
	min-height: 54px;
	position: relative;
	margin-right: -10000px;
	left: 288px;
}

#u3006-9
{
	z-index: 91;
	width: 575px;
	min-height: 20px;
	margin-top: 11px;
	position: relative;
}

#u3004
{
	z-index: 100;
	width: 350px;
	min-height: 142px;
	position: relative;
	margin-right: -10000px;
	left: 660px;
}

#u1291-bw
{
	z-index: 34;
	min-height: 157px;
	margin-top: 119px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

